Systemvoraussetzungen

Docusnap 11 & Docusnap 11 Server Hostsystem

Systemvoraussetzungen für Rechner, auf denen Docusnap 11 bzw. Docusnap 11 Server installiert wird:
Komponente
Systemvoraussetzungen
Betriebssystem

Windows 8.1
Windows 10
Windows Server 2012
Windows Server 2012 R2
Windows Server 2016
Windows Server 2019

RAM

min. 2G, empfohlen >=4G

CPU

>= 2 Cores

Festplattenspeicher

Docusnap Anwendung mit local DB 2 GB

Docusnap Anwendung mit Demo Mandaten 3 GB

Plus für SQL / SQL Express benötigter Plattenplatz (min. 15 GB)

Auflösung

min. 1024 x 768 Pixel
Empfohlen >= 1280 x 1024 Pixel

.NET Framework

Version >= 4.6.1

Windows Installer

Version >= 4.5

Datenbank *

SQL Server 2012 Local-DB, Express, Standard, BI, Enterprise
SQL Server 2012 R2 Local-DB, Express, Standard, BI, Enterprise
SQL Server 2014 Local-DB, Express, Standard, BI, Enterprise
SQL Server 2016 Local-DB, Express, Standard, Enterprise (empfohlen)
SQL Server 2017 Local-DB, Express, Standard, Enterprise
SQL Server 2019 Local-DB, Express, Standard, Enterprise

Microsoft Office **

Office >= 2007

* Docusnap liefert eine Microsoft SQL 2014 Express LocalDB-Datenbank mit aus.
** Für die Generierung der Dokumente werden keine externen Programme benötigt.
Für die Anzeige der Dokumente können Programme verwendet werden, welche folgende Dateiformate unterstützen: .docx, .xlsx, .html, .pdf, .odt, .vdx

Docusnap 11 Discovery Service Hostsystem

Systemvoraussetzungen für Rechner, auf denen der Docusnap Discovery Service (ohne Server bzw. Docusnap Client) installiert wird:
Komponente
Systemvoraussetzungen
Betriebssystem

Windows 8.1
Windows 10
Windows Server 2012
Windows Server 2012 R2
Windows Server 2016
Windows Server 2019

RAM

min. 1G, empfohlen >= 2G

CPU

>= 2 Cores

Auflösung

min. 1024 x 768 Pixel

.NET Framework

Version >= 4.6.1

Windows Installer

Version >= 4.5

Browseranforderungen (Web & Übersichtspläne)

Systemvoraussetzungen für Browser zum Anzeigen von Docusnap Web bzw. Dokumentationen:
Komponente
Systemvoraussetzungen
Auflösung

min. 1024 x 768 Pixel
Empfohlen >= 1280 x 1024 Pixel

Browser

Die aktuellste Version folgender Browser wird unterstützt:

Edge, Google Chrome, Mozilla Firefox,
Aurora, ESR (https-Zertifikat ist ggf. manuell in FF zu importieren), Opera

Zu dokumentierende Geräte (Zielsysteme)

Systemvoraussetzungen für dokumentierte Systeme:
Komponente
Systemvoraussetzungen
Betriebssystem

Windows NT (mit WMI CORE 1.5 für Windows NT 4)
Windows XP
Windows Vista
Windows 7
Windows 8, 8.1
Windows 10
Windows Server NT (mit WMI CORE 1.5 für Windows NT Server 4)
Windows Server 2000
Windows Server 2003
Windows Server 2008
Windows Server 2008 R2
Windows Server 2012
Windows Server 2012 R2
Windows Server 2016
Windows Server 2019
Linux (32 / 64 Bit) – SuSe
Linux (32 / 64 Bit) – RedHat
Linux (32 / 64 Bit) – Debian
Linux (32 / 64 Bit) – Kubuntu
Linux (32 / 64 Bit) – Ubuntu
Linux (32 / 64 Bit) – CentOS
HP-UX 11i v3
macOS 10.x
IGEL Thin Clients (Windows & Linux, nur UMS SQL-Server DB)

Netzwerkprotokolle

WMI
LDAP (v.2)
SNMP Versions 1, 2, 3
SSH (RSA-Keys unterstützt)

Exchange Server

Exchange Server 2007
Exchange Server 2010
Exchange Server 2013
Exchange Server 2016
Exchange Server 2019

SQL Server

SQL Server 2000
SQL Server 2005
SQL Server 2008 / R2
SQL Server 2012 / R2
SQL Server 2014
SQL Server 2016
SQL Server 2017
SQL Server 2019

VMware

vCenter 4.0, 4.1, 5.0, 5.1, 5.5, 6.0, 6.5, 6.7
ESX Server 4.0, 4.1, 5.0, 5.1, 5.5, 6.0, 6.5, 6.7
VMware Server

Windows Installer

Version >= 4.5

DHCP/DNS

nur Windows basierte Systeme

Berechtigungsanalyse

Für Windows Systeme oder CIF / SMB-Emulationen und Microsoft SharePoint Installationen sowie Exchange 2007, 2012, 2013, 2016, 2019

Hyper-V

nur Windows basierte Systeme

Veeam

Veeam Backup 8, 9, 9.5, 10

Citrix XenCenter

XenServer 6, 7
Hypervisor 8

Microsoft IIS

Version 6.0, 7.0, 7.5, 8.0, 8.5, 10

Microsoft SharePoint

SharePoint Server 2007, 2010, 2013, 2016, 2019
SharePoint Services 3.0
SharePoint Foundation

Backup Exec

Version 2010, 2012, 2014, 15, 16, 20

Oracle DBMS

Version 10g, 11g, 12c, 18c, 19c

Dell EMC Isilon

Version <= 8.0